DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/

Health check endpoint - returns current server timestamp and context info

Health check endpoint - returns current server timestamp and context info

POST/llm/addarrow_forward
double_arrow
Returns 200
messagerequired
string (date-time)
chatbotrequired
object
id
string
name
string
slug
string
domain
string
active
boolean
organizationrequired
object
id
string
name
string
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
{
  "message": "2026-01-01T00: 00:00Z",
  "chatbot": {
    "id": "id",
    "name": "name",
    "slug": "slug",
    "domain": "domain",
    "active": true
  },
  "organization": {
    "id": "id",
    "name": "name"
  }
}